td.details-control,
td.edit-control>i {
  text-align: center;
  /*color:forestgreen;*/
  cursor: pointer;
}

tr.shown td.details-control {
  text-align: center;
  color: #c78c16;
}

button[aria-expanded='true'] {
  background-color: #c78c16 !important;
  color: #fff !important;
}

input[type=checkbox] {
  accent-color: #c78c16;
  box-shadow: 1px 1px 2px #888888;
}